{
	"pages": [{
		"path": "pages/index/index",
		"style": {
			"navigationBarTitleText": "代理商登记管理系统"
		}
	}, {
		"path": "pages/authorization/authorization",
		"style": {
			"navigationBarTitleText": "授权",
			"enablePullDownRefresh": false
		}

	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	}
}
